@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin);


body {
	background-color: #FFF;
	color:#000000;
    font-family: 'Open Sans', sans-serif;
	font-size: 16px;
    font-weight: 400;
	line-height: 26px;
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6{
    color: #0A31FB;
    font-weight: 600;
    margin: 0;
    padding: 8px 0;
}
#testimonials *{
	color: #0083df;
}
h1 {
    font-size: 36px;
    line-height: 40px;
}
h2 {
    font-size: 18px;
    line-height: 22px;
    
}
h3 {
    font-size: 17px;
    line-height: 24px;
}
h4 {
    font-size: 16px;
    line-height: 24px;
}
h5 {
    font-size: 15px;
    line-height: 24px;
}
h6 {
    font-size: 14px;
    line-height: 20px;
}

a {
	text-decoration: none;
	color: #000;
}
li{
	line-height:24px;
}
b, strong{
	
}
p {
	margin-bottom: 25px;
}

#content-container {
	min-height: 200px;
}

.cke_show_borders b, .cke_show_borders strong {
    font-weight: bold;
}
a.flashtip-jck, a.ziptip-jck, a.pdftip-jck, a.videotip-jck, a.infotip-jck, a.warningtip-jck, a.filmtip-jck, a.pintip-jck, a.lightbulbtip-jck, a.recycletip-jck, a.cameratip-jck, a.commenttip-jck, a.chattip-jck, a.documenttip-jck, a.accessibletip-jck, a.startip-jck, a.hearttip-jck, a.previoustip-jck, a.carttip-jck, a.attachmenttip-jck, a.calculatortip-jck, a.cuttip-jck, a.dollartip-jck, a.poundtip-jck, a.eurotip-jck, a.mailtip-jck, a.supporttip-jck, a.nexttip-jck, a.soundtip-jck{
    color: #0b6634!important;
}
a:active, a:focus, a:hover{
	/*color: #005B9C;*/
	color: #666;
	outline:none;
	text-decoration:none;
	background-color: transparent;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
    text-decoration: none;
}
.nav-tabs.nav-stacked > li > a {
    border: none;
    border-radius: 0;
}
.wrapper{
	margin: auto;
	max-width: 1100px;
	width: 100%;
}
.no-break{
	white-space: nowrap;
}

/************************HEADER************************/
#header-outer{
	width: 100%;
	border-top: solid #00417F 14px;
}
#header-container {
	background-color: #FFF;

   
}
#header-wrapper{
	text-decoration: none;
	display: block;
	max-width: 1100px;
	text-align: center;
}

#header-logo {
	margin: 12px;
	margin-bottom: 16px;
}

#header-container a {
	color: #FFF;
}
/************************TOP-NAVIGATION****************/
#top-navigation-container {
    min-height: 49px;
    
    border-top: solid black 1px;
    border-bottom: solid black 1px;
    	
}
.swmenu-wrap > .swmenu {
	
}

.swmenu {
    margin: 8px 0 0;
	padding: 0;
}
.swmenu > li:last-child a {
    border-right: medium none;
}
.swmenu li.sw_active a {
	font-weight: 600;
}


/************************CONTENT***********************/

.button-menu-mod h3 {
    display: none;
}
.view-featured .button-menu-mod h3 {
    display: block;
    margin: 0 30px;
}
.page-header > h1 {
    color: #004180;
    font-size: 20px;
    width: 100%;
    line-height: 22px;
    padding-top: 4px;
}

.page-header > h2 {
    color: #004180;
    font-size: 20px;
    width: 100%;
    line-height: 22px;
    padding-top: 4px;
}


#content-container > .wrapper > .inner-wrapper {
    max-width: 1100px;
}
.page-header{
	padding-bottom: 0;
	border-bottom: 0;
}

.info-jck, .warning-jck, .film-jck, .pin-jck, .lightbulb-jck, .recycle-jck, .camera-jck, .comment-jck, .chat-jck, .document-jck, .accessible-jck, .star-jck, .heart-jck, .previous-jck, .cart-jck, .attachment-jck, .calculator-jck, .cut-jck, .dollar-jck, .pound-jck, .euro-jck, .mail-jck, .support-jck, .next-jck, .sound-jck, .flash-jck, .zip-jck, .pdf-jck, .video-jck, .golf-jck{
	font-weight: 400;
}
.flashtip-jck, .ziptip-jck, .pdftip-jck, .videotip-jck, .infotip-jck, .warningtip-jck, .filmtip-jck, .pintip-jck, .lightbulbtip-jck, .recycletip-jck, .cameratip-jck, .commenttip-jck, .chattip-jck, .documenttip-jck, .accessibletip-jck, .startip-jck, .hearttip-jck, .previoustip-jck, .carttip-jck, .attachmenttip-jck, .calculatortip-jck, .cuttip-jck, .dollartip-jck, .poundtip-jck, .eurotip-jck, .mailtip-jck, .supporttip-jck, .nexttip-jck, .soundtip-jck, .golftip-jck, .download-DOC, a.flashtip-jck, a.ziptip-jck, a.pdftip-jck, a.videotip-jck, a.infotip-jck, a.warningtip-jck, a.filmtip-jck, a.pintip-jck, a.lightbulbtip-jck, a.recycletip-jck, a.cameratip-jck, a.commenttip-jck, a.chattip-jck, a.documenttip-jck, a.accessibletip-jck, a.startip-jck, a.hearttip-jck, a.previoustip-jck, a.carttip-jck, a.attachmenttip-jck, a.calculatortip-jck, a.cuttip-jck, a.dollartip-jck, a.poundtip-jck, a.eurotip-jck, a.mailtip-jck, a.supporttip-jck, a.nexttip-jck, a.soundtip-jck, a.golftip-jck{
	font-size: inherit!important;
}

.custom img.image_holder {
    margin: 3px 0 0;
	height: auto!important;
}


#content-container .inner-content {
    padding: 3px 0px 0px 0px;
}
#content-container .inner-content p {
	margin-left: 5px;
	margin-right: 5px;
}
/*#content-container .inner-content p:last-of-type {
	margin-bottom: 50px;
}*/
#content-container .inner-content h2 {
	margin-left: 5px;
}
.item {
	max-width: 250px;
	
}
.item a {
	display: inline-block;
	border: solid 1px #ccc;
	border-radius: 2px;
	color: black;
	text-decoration: none;
	font-size: 12px;
	padding-left: 3px;
	padding-right: 3px;
}
.items-row .item  p {
	/*font-size: 13px;*/
	line-height: 19px;
	margin-bottom: 9px;
}
.item-title {
	margin-bottom: 0;
	font-size: 16px;
}
.items-row {
	max-height: 200px;
}
.books {
	width: 114px;
	height: 157px;
	margin: auto;
	display: inline-block;
	margin-left: 7px;
	border: 1px solid black;
	margin-top: 17px;
	margin-bottom: 10px;
}
.books:first-of-type {
	margin-left: 0;
}
.books-cont {
    display: flex;
    justify-content: center;
    text-align: center;
}
#shop-online {
	background-color: #00AA50;
	border: 1px solid #D8DDE4;
	border-radius: 5px;
	height: 56px;
	width: 110px;
	padding: 10px;
}
#shop-online > p {
	position: relative;
	color: #FFF;
	font-size: 18px;
	font-weight: 600;
	line-height: 29px;
}
#shop-online a {
	color: #FFF;
}
a > #shop-online > p {
	text-decoration: none;
	color: #FFF;
}

#shop-online:hover {
	background-color: #082;
}

.right-content {
	max-width: 130px;
	float: right;
	margin-top: 10px;
	
}
.right-content > a {
	display: block;
}
.shop {
	margin-bottom: 20px;
}
#system-message-container {
	max-width: 700px;
}
.foxcontainer {
	max-width: 500px;
}
/**************************HIKASHOP********************/
/*.hikashop_subcategories, .hikashop_products {
	clear: none;
}
.hikashop_categories_listing_main {
	max-width: 750px;
}
.hikashop_submodules {
	clear: none;
}
.inner-wrapper > .inner-content > .hikashop_categories_listing_main > .hikashop_submodules {
	clear: none!important;
}
.clear_both {
	clear: none;
}
.hikashop_product_bottom_part {
	clear: none;
}*/
.hikashop_footer {
	display: none;
}
/************************LOGIN FORM********************/
.login > .well , .form-horizontal {
    background-color: #FFFFFF;
    border: none;
    border-radius: none;
    box-shadow: none;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
    max-width: 500px;
}
.form-horizontal .controls {
	margin-left: 0;
}
/************************+LINK LIST********************/
.list-title {
	font-size: 20px;
	font-weight:400;
    padding: 0 0 8px;
}

.list-title > img {
    margin: 7px 5px 8px 0;
}
/************************+BLOG LAYOUT******************/

.layout-blog.itemid-117 .items-row .item .page-header > h2 {
    font-weight: 400;
    padding: 0;
}
.layout-blog .items-row .item .page-header {
    margin: 5px 0 0;
    padding: 0;
}
h5.page-subheader {
    font-weight: 400;
    padding: 0 0 5px;
	text-align: right;
}

.pull-none.item-image {
    text-align: center;
}
/************************+HOME NAV-BUTTON MENU*********/

.nav-button.menu {
    list-style: outside none none;
    margin: 0;
    padding: 0;
	text-align: center;
}
.nav-button.menu > li {
	display: inline-block;
    margin: 10px;
}
.nav-button.menu > li img {
    display: none;
}
.nav-button.menu > li a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    background-origin: border-box;
    background-position: center bottom;
    background-repeat: no-repeat;
    border: 1px solid #000;
	border-radius: 12px;
    display: block;
    height: 168px;
    position: relative;
    width: 346px;
}


.nav-button.menu .image-title {
    background-color: transparent;
    color: #0083df;
    font-size: 20px;
    font-weight: bold;
    left: 0;
    padding: 7px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.nav-button.menu a:hover {
    opacity: 0.9;
}
.nav-button.menu a:hover .image-title {
    color: #005B9C;
}

.no-images .nav-button.menu > li{
	margin: 5px 10px;
}
.no-images .nav-button.menu > li a {
    background-image: none !important;
    border-radius: 6px;
    height: auto;
}
.no-images .nav-button.menu > li a .image-title {
    float: none;
    position: relative;
}
/************************+MAILCHIMP FORM***************/

#mc_embed_signup #mc-embedded-subscribe-form .mc-field-group {
    padding: 0;
}
.com_content #mc_embed_signup form {
    padding: 0;
}
#mc_embed_signup {
    float: left;
    max-width: 300px;
}
#mc_embed_signup #mc-embedded-subscribe {
    background-color: #0cb056;
}
#mc_embed_signup #mc-embedded-subscribe:hover {
    background-color: #0b6634;
}
#mc_embed_signup #mc-embedded-subscribe-form .mc-field-group.input-group label {
    display: inline-block;
    margin-bottom: 0;
    padding: 0 5px;
}
#mc_embed_signup #mc-embedded-subscribe-form .mc-field-group.input-group input {
    margin-top: 0;
}
/************************+FOX CONTACT FORM*************/
#enquiry-box > .moduletable > .foxcontainer {
    max-width: 500px;
    padding-bottom: 0;
}

/************************FOOTER************************/

#footer {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	background-color: #D2D2D2;
	min-height: 276px;
	margin-top: 40px;
	
	
}
.footer a{
	color:#FFF;
}
.footer-top {
	float: none;
	margin: auto;
	/*padding: 30px 40px 10px;*/
}

#footer-bottom {
	font-size: 13px;
	clear: both;
	margin-bottom: 14px;
	margin-top: 13px;
	background-color: #ffffff;
	text-align: center;
	
}
#footer-bottom a {
	color: #000;
}
.footer-center {
	display: inline-block;
	margin: auto;
}
#footer-top {
	/*width: 100%;*/
}
#footer-top .center-text > p {
    margin-bottom: 22px;
}
#footer-top .center-text > p:last-child {
    margin-bottom: 3px;
}
.footer-left {
	text-align: left;
	float: left;
	display: inline-block;
	position: relative;
	top: 13px;
	max-width: 80%;
}
	
.footer-right {
	float: right;
	text-align: left;
	display: inline-block;
	margin-top: 48px;
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 20px;
}

.footer-right p{
	margin-bottom: 16px;
}
.footer-right a {
	color: #000;
	text-decoration: underline;
}

.footer-right img {
	margin: 0px auto;
}

#asa-logo {
	top: 76px;
	border: solid 1px #959095;
	height: 114px;
	width: auto;
}
.nav-header {
	color: #000;
	text-shadow: none;
	text-transform: none;
	font-size: 16px;
	font-weight: 400;
	line-height: 18px;
	margin: 15px 0px;
	padding: 0px;
}
.nav {
	padding-top: 7px;
	max-width: 30%;
}
.nav a {
	color: #000;
	text-decoration: none;
	font-size: 12px;
}
.nav li {
}
.menu1 {
	float: left;
	margin-right: 30px;
}
.menu1 li {
	padding-left: 5px;
}

.menu2 {
	float: left;
	margin-right: 30px;
}
.menu2 li {
	padding-left: 5px;
}
.menu3 {
	float: left;
	margin-right: 30px;
}
.menu3 li {
	padding-left: 5px;
}

/************************RESPONSIVE********************/
.mobile, .narrow.desktop{
	display:none;
}

@media (max-width:1100px){
	
	
	#top-navigation-container .swmenu-trigger {
		padding: 15px;
		text-align: center;
		border-right: 0;
		
	}
	#top-navigation-container .swmenu a {
		text-align: center;
	}
	.books {
		margin-bottom: 10px;
		
	}
	.right-content {
		align-items: center;
		display: flex;
		display: -webkit-flex;
		justify-content: center;
		text-align: center;
		max-width: none;
		float: none;
		-webkit-align-items: center;
		-webkit-justify-content: center;
		-webkit-flex-wrap: wrap;
   flex-wrap: wrap;
	}
	.shop {
		display: block;
	}
@media (max-width: 1025px){
	#header-aus {
		float: none;
		left: 0;
		margin: auto;
		clear: both;
		display: block;
	}
	#header-text {
		text-align: center;
		float: none;
		margin: auto;
		top: 5px;
	}
}
@media (max-width: 965px){
	#header-wrapper {
		max-height: 1000px;
	}
	#header-text {
		left: 0;
	}
	#header-right {
		width: 160px;
	}
	.swmenu-wrap > .swmenu {
		top: 0;
	}
	#asa-logo {
		left: 0;
	}
}
@media (max-width: 890px){
	#header-right {
		float: none;
		text-align: center;
		display: inline;
	}
	#facebook-logo {
		margin: auto;
		display: block;
		padding-top: 0;
		margin-top: -60px;
	}
	
}
@media (max-width: 765px){
	.item {
		max-width: none;		
	}
	.footer-left {
		max-width: none;
	}
	.nav {
		display: block;
		text-align: center;
		max-width: none;
	}
	.footer-right {
		display: block;
		top: 0;
		padding: 0 0 20px;
		float: none;
		text-align: center;
		clear: both;
	}
	#asa-logo {
		display: block;
		top: 0;
	}
}
@media (max-width: 830px){
	.items-row {
		max-height: none;
	}
	

}
@media (max-width: 730px){
	#header-logo {
		left: 0;
		margin: auto;
	}
	#header-wrapper {
		text-align: center;
	}
	#facebook-logo {
		margin-top: 20px;
	}
}
@media (max-width: 711px){
	#header-logo {
		top: 0;
	}
	#header-diagram {
		left: 0;
	}
}
@media (max-width:675px){
	#top-navigation-container .swmenu a {
		padding: 6px 15px;
	}
	
	
	
	.button-menu-mod {
		display: none;
	}
	.view-featured .button-menu-mod {
		display: block;
	}
}
@media (max-width:650px){
	
	.pipe {
		display: block;
		line-height: 0;
		overflow: hidden;
		visibility: hidden;
	}
	#footer-bottom {
	}
	.footer-right {
		text-align: center;
	}
}
@media (max-width:600px){
	.right-content {
		clear: both;
		float: none;
		margin: auto;
	}
	.menu1 {
		display: block;
		text-align: center;
		width: 100%;
		margin: 0px;

	}
	.menu2 {
		display: block;
		text-align: center;
		width: 100%;
		margin: 0px;
	}
	.menu3 {
		display: block;
		text-align: center;
		width: 100%;
		margin: 0px 0px 20px 0px;
	}



}

@media (max-width:500px){
	#header-wrapper > h1 {
		font-size: 34px;
		line-height: 36px;
	}
	#header-container {
		/*min-height: auto;*/
	}
	/*#footer #footer-bottom {
		max-width: 330px;
		width: 330px;
	}*/
	
	
}

@media (max-width:375px){
	.nav-button.menu > li {
		display: block;
		margin: 10px 0;
		max-width: 100%;
	}
	.nav-button.menu > li a {
		background-size: contain;
		margin: 0;
		max-width: 100%;
	}
	#footer-aus {
		left: 0;
		margin: 0;
	}
}


